img#activity_monitoring, img#breaks, img#companion, img#elegant {
    margin-top: 0px;
    margin-bottom: 5px;
    margin-left: -8px;
}

div#header_container {
    height: 42px;
    background-size: 945px 35px;
    background-position: center center;
    background-image: url('/images/resttime/new_logo@1x.png');
    background-color: #000;
}


.benefit h2, .usage_scenario h2, .feature h2 {

    font-size: 16px;
    margin-bottom: 4px;
    color: #434343;

}

div#header_container {
    width: 100%;
    position: relative;
    background-repeat: no-repeat, no-repeat, no-repeat;
    overflow: visible;
}

h2#tag_line {
    font-size: 20px;
}


div#footer_container h3 {
    font-family: MuseoSlab-500, serif;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    font-size: 16px;
    color: #DDDDDD;
    text-shadow: 1px 1px 1px #000000;
    margin-bottom: 5px;
    padding-top: 10px;
}

img#bottom_logo {
    margin-top: -15px;
    text-align: right;
}

div#footer_container a:link, div#footer_container a:visited {
    color: #00b3ff;
    font-family: MuseoSlab-500, serif;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    text-shadow: none;
    font-weight: normal;
    text-transform: uppercase;
}

div#footer_container a:active, div#footer_container a:hover {
    text-decoration: underline;
}

div#footer_container a:active {
    color: white;
}

div#footer_container p {
    margin-bottom: 5px;
    font-size: 12px;
    text-decoration: none;
    text-shadow: none;
    font-weight: normal;
}

div.visible {
    visibility: visible;
}

div.hidden {
    visibility: hidden;
}

div.pop_up_section {
    padding: 20px;
}

div.pop_up_section p {
    margin-bottom: 5px;
}

div.pop_up_section p.small_print {
    font-size: 12px;
    color: #999999;
    margin-left: 20px;
    margin-bottom: 20px;
}

/* visited or just plain link -> inviting blue */
div.pop_up_section a:visited, div.pop_up_section a:link {
    color: #00a7ff;
}

/* hover over pop_up link -> bold */
div.pop_up_section a:hover, div.pop_up_section a:visited, div.pop_up_section a:link, div.pop_up_section a:active {
    /*	font-weight: bold; */
    font-family: MuseoSlab-500, serif;
    font-size: 18px;
    text-decoration: none;
    text-shadow: 1px 1px 1px black;
    margin-bottom: 10px;
}

/* active -> lighter magenta */
div.pop_up_section a:active {
    color: white;
}

/* hover -> magenta */
div.pop_up_section a:hover {
    color: white;
}

/* more download options styling */
div.pop_up_section p.small_link_section {

    text-align: right;

}

div.pop_up_section p.small_link_section a {

    font-size: 12px;

}

div#button_row {
    width: 960px;
    height: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    display: block;
    clear: both;
    position: relative;
}

div#download_button, div#buy_button {
    width: 150px;
    height: 30px;
    background-size: 150px 30px;
    float: left;
}

div#button_spacer {
    width: 640px;
    height: 30px;
    display: block;
    float: left;
}

div#download_button {
    background-image: url("/images/resttime/download_button@1x.png");
    background-position: 0px 0px;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {

  div#download_button {
        background-image: url("/images/resttime/download_button@2x.png");
    }
}

div#download_button:hover {
    background-image: url("/images/resttime/download_button_hover@1x.png");
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {

    div#download_button:hover {
        background-image: url("/images/resttime/download_button_hover@2x.png");
    }

}

div#buy_button {
    background-image: url("/images/resttime/buy_button@1x.png");
    background-position: -22px 0;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {

    div#buy_button {
        background-image: url("/images/resttime/buy_button@2x.png");
    }
}

div#buy_button:hover {
    background-image: url("/images/resttime/buy_button_hover@1x.png");
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {

    div#buy_button:hover {
        background-image: url("/images/resttime/buy_button_hover@2x.png");
    }

}

div#app_icon {
    height: 8px;
    width: 100%;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {

    div#header_container {
        background-image: url('/images/resttime/new_logo@2x.png');
    }

}


div#footer_container {
    height: 240px;
    width: 100%;
}

div#download_popover {
    display: none;
    width: 300px;
    background: -webkit-linear-gradient(#120000 0%, #ffffff 100%);
}

div#content_container {
    background-image: url('/images/abfr10_2/footer_background_yosemite.png'), url('/images/abfa6/silver_background.jpg');
    background-size: 100% 300px, 100% 100%;
    background-repeat: repeat-x, repeat-y;
    background-attachment: scroll, fixed;
    background-position: center bottom, center;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
    div#content_container {
        background-image: url('/images/abfr10_2/footer_background_yosemite@2x.png'), url('/images/abfa6/silver_background@2x.jpg');
        background-repeat: repeat-x, repeat-y;
        background-attachment: scroll, fixed;
        background-position: center bottom, center;
    }
}

body {
    color: #202020;
    font-family: 'Lucida Grande', 'Verdana', 'Gill Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
    text-shadow: 0px 1px 1px #eee;
}

h2 {
    font-family: MuseoSlab-500, serif;
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    color: #242424;
    text-shadow: 1px 1px 1px #ffffff;
    margin-bottom: 0;
}

h3 {
    font-family: MuseoSlab-500, serif;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    font-size: 12px;
    color: #555555;
    text-shadow: 1px 1px 1px #ffffff;
}

a.push_button_link {

    padding: 8px 50px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-decoration: none;
    background: #1097cc;
    color: #ffffff;
    text-shadow: none;
    border: 2px solid #1097cc;
}

a.push_button_link:hover {
    background: #FFffff;
    color: #1097cc;
    border: 2px solid #1097cc;
}

a.push_button_link:active {
    background: #1097cc;
    color: #ffffff;
}
